html,
body {
	margin: 0;
	padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}






/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #000;
}

html {
    font-size: 1em;
    min-height: 100%;
    height: 100%;
}

body {
    font-size: 16px;
    color: #454545;
    height: 100%;
    font-family: "AzoSansWeb", sans-serif;
    font-weight: 400;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

video {
	position: absolute;
	top: 0;
	left: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   HEADER
   ========================================================================== */

.header-container {
	position: relative;
	z-index: 3;
	width: 100%;
	height: 90px;
	background: #fff;
}

.header-container header {
	background: url(../TEMP/header.png) no-repeat center top;
	height: 90px;
	border-bottom: 1px solid #e6e6e6;
}


/* ==========================================================================
   CONTAINER
   ========================================================================== */
   
.wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}

.main-container {
	margin-bottom: 50px;
}

/* ==========================================================================
   BTNS
   ========================================================================== */

a.section-btn {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	text-decoration:none;
	color:#fff;
	background:#000;
	border-bottom:1px solid #000;
	font-size:16px;
	font-weight:400;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #171717;
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	text-shadow:
		0px -4px 0px rgba(000,000,000,0),
		0px 1px 0px rgba(255,255,255,0);
		padding:7px 22px;
}

a.section-btn > .text {
	background: none;
	border: none;
	padding: 0;
	color: #FFF;
	right: 0;
	position: relative;
	font-weight: 300;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

a.section-btn.violet {
	background-color: #4f60d2;
	border-color: #3f4da8;
}

a.section-btn.violet:active {
	border-top: 1px solid #3f4da8;
}

a.section-btn.red {
	background-color: #fb4737;
	border-color: #b33528;
}

a.section-btn.red:active {
	border-top: 1px solid #b33528;
}

a.section-btn.pink {
	background-color: #e38fd4;
	border-color: #bc6aa4;
}

a.section-btn.pink:active {
	border-top: 1px solid #bc6aa4;
}

a.section-btn.dark_green {
	background-color: #5e9a16;
	border-color: #588410;
}

a.section-btn.dark_green:active {
	border-top: 1px solid #588410;
}

a.section-btn.esmerald {
	background-color: #4bdbc5;
	border-color: #3caf9e;
}

a.section-btn.esmerald:active {
	border-top: 1px solid #3caf9e;
}

a.section-btn.light_green {
	background-color: #c5c823;
	border-color: #95ad08;
}

a.section-btn.light_green:active {
	border-top: 1px solid #95ad08;
}

a.section-btn.yellow {
	background-color: #fecf29;
	border-color: #c8b109;
}

a.section-btn.yellow:active {
	border-top: 1px solid #c8b109;
}

a.section-btn .arrow {
	display: inline-block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 50%;
	margin-top: -7px !important;
	opacity: 0;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}

a.section-btn > .arrow.right {
	right: 3px;
}

a.section-btn > .arrow:before,
a.section-btn > .arrow:after {
	content: '' !important;
}

a.section-btn:hover > .arrow.right:after {
	font-family: "icomoon";
	content: '\e607' !important;
}

a.section-btn:hover > .text {
	right: 7px;
}

a.section-btn:hover > .arrow {
	opacity: 1;
}

a.section-btn:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: none;
	padding-top: 9px;
	padding-bottom: 12px;
}


/* ==========================================================================
   PACOTES
   ========================================================================== */

#packs_nav {
	width: 100%;
	height: 50px;
	background: #000;
}

#packs_nav.sticky {
	position: fixed;
	top: 0;
	z-index: 9999999;
}

#packs_nav ul {
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
    text-align: center;
}

#packs_nav ul.four {
	width: 880px;
}

#packs_nav ul.three {
	width: 475px;
}

#packs_nav ul.two {
	width: 640px;
}

#packs_nav ul > li {
	list-style: none;
	margin: 0 10px;
	padding: 0;
	display: inline-block;
}

#packs_nav ul > li > a {
	color: #000;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	line-height: 50px;
	font-weight: 500;
}

.packs_block {
	max-width: 960px;
	margin: 0 auto;
	margin-bottom: 40px;
}

.packs_block section {
	clear: both;
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #e6e6e6;
}

.packs_block section h3 {
	font-size: 36px;
	line-height: 36px;
	font-weight: 700;
	color: #000;
	margin-bottom: 20px;
	letter-spacing: -2px;
}

.packs_block section p {
	font-size: 15px;
	font-weight: 300;
	color: #464646;
	line-height: 19px;
	letter-spacing: 0;
}

.block_half {
	width: 480px;
	float: left;
}

.block_half.left {
	width: 450px;
	padding-right: 30px;
	float: left;
	clear: left;
}

.block_half.right {
	width: 450px;
	padding-left: 30px;
	float: right;
	clear: right;
}

a.content_link.more {
	color: #000;
	font-weight: 500 !important;
	margin-top: 20px;
	font-weight: 500;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	display: block;
	padding-right: 32px;
}

a.content_link.more:after {
	content: "\e607";
	font-family: 'icomoon';
	position: relative;
	left: 16px;
	top: 2px;
}

#packs_nav ul > li > a.violet:hover,
#packs_nav ul > li.active > a.violet,
a.content_link.more.violet {
	color: #4f60d2;
}

#packs_nav ul > li > a.red:hover,
#packs_nav ul > li.active > a.red,
a.content_link.more.red {
	color: #fb4737;
}

#packs_nav ul > li > a.pink:hover,
#packs_nav ul > li.active > a.pink,
a.content_link.more.pink {
	color: #e38fd4;
}

#packs_nav ul > li > a.dark_green:hover,
#packs_nav ul > li.active > a.dark_green,
a.content_link.more.dark_green {
	color: #5e9a16;
}

#packs_nav ul > li > a.esmerald:hover,
#packs_nav ul > li.active > a.esmerald,
a.content_link.more.esmerald {
	color: #4bdbc5;
}

#packs_nav ul > li > a.light_green:hover,
#packs_nav ul > li.active > a.light_green,
a.content_link.more.light_green {
	color: #c5c823;
}

#packs_nav ul > li > a.yellow:hover,
#packs_nav ul > li.active > a.yellow,
a.content_link.more.yellow {
	color: #fecf29;
}

#cross_banners {
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 30px;
}

.cross_banner {
	width: 460px;
	height: 220px;
	float: left;
	border: 1px solid #e6e6e6;
	margin-right: 35px;
}

.cross_banner.second {
	margin-right: 0;
}

.cross_banner_txt {
	float: left;
	padding: 30px 0px 0px 30px;
	width: 230px;
}

.cross_banner_txt h4 {
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 14px;
}

.cross_banner_txt p {
	color: #464646;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0;
	font-weight: 300;
}

.cross_banner_txt a.content_link.more {
	margin-top: 10px;
}

.cross_banner_img {
	float: right;
	width: 200px;
	height: 200px;
	margin-top: 10px;
}

#packs_tabs {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#packs_tabs ul {
	padding: 0;
	margin: 0;
}

#packs_tabs ul > li {
	list-style: none;
	margin: 0;
	float: left;
	background: #fafafa;
	border: 1px solid #e6e6e6;
	cursor: pointer;
	text-align: center;
	margin-right: -1px;
}

#packs_tabs .packs-tabs-btns.two > li {
	width: 478px;
}

#packs_tabs .packs-tabs-btns.three > li {
	width: 319px;
}

#packs_tabs .packs-tabs-btns.four > li {
	width: 239px;
}

#packs_tabs ul > li > a {
	display: block;
	text-decoration: none;
	color: #777;
	font-weight: 500;
	font-size: 14px;
	font-weight: 400;
	padding: 24px 0;
}

#packs_tabs ul > li:hover {
	background: #fff;
}

#packs_tabs ul > li:hover > a {
	color: #000;
}

#packs_tabs ul > li.r-tabs-state-active {
	background: #fff;
	border-top: 3px solid #464646;
	margin-top: -2px;
	border-bottom: 1px solid #fff;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
}

#packs_tabs ul > li.r-tabs-state-active > a {
	color: #000;
}

#packs_tabs ul > li.violet.r-tabs-state-active {
	border-top: 3px solid #4f60d2;
}

#packs_tabs ul > li.red.r-tabs-state-active {
	border-top: 3px solid #fb4737;
}

#packs_tabs ul > li.pink.r-tabs-state-active {
	border-top: 3px solid #e38fd4;
}

#packs_tabs ul > li.dark_green.r-tabs-state-active {
	border-top: 3px solid #5e9a16;
}

#packs_tabs ul > li.esmerald.r-tabs-state-active {
	border-top: 3px solid #45c6b2;
}

#packs_tabs ul > li.light_green.r-tabs-state-active {
	border-top: 3px solid #c5c823;
}

#packs_tabs ul > li.yellow.r-tabs-state-active {
	border-top: 3px solid #fecf29;
}


#packs_tabs .packs-tab-content {
	padding: 30px 0 20px 0;
}

#packs_tabs .packs-tab-content,
#packs_tabs .r-tabs-accordion-title {
	display: none;
	clear: both;
}

#packs_tabs .packs-tab-content.r-tabs-state-active {
	display: block;
}

.btns-group {
	-moz-box-shadow: 0px 1px 1px rgba(000,000,000,0.2), inset 0px -1px 0px rgba(000,000,000,0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(000,000,000,0.2), inset 0px -1px 0px rgba(000,000,000,0.3);
	box-shadow: 0px 1px 1px rgba(000,000,000,0.2), inset 0px -1px 0px rgba(000,000,000,0.3);
	text-shadow: 0px -4px 0px rgba(000,000,000,0), 0px 1px 0px rgba(255,255,255,0);
	width: 133px;
	margin: 30px auto 0 auto;
	margin-bottom: 30px;
}

.btns-group a {
	font-weight: 400;
	display: inline-block;
	text-decoration: none;
	font-size: 13px;
	color: #464646;
	padding: 10px 14px;
	border: 1px solid #a2a2a2;
	margin: 0;
	margin-right: -5px;
}

.btns-group a:hover {
	color: #000;
	background: #fff;
}

.btns-group a.masterBackgroundColor {
	color: #fff;
	background: #000;
}

/* ==========================================================================
   CAROUSEL
   ========================================================================== */
  
.carousel {
	margin-bottom: 0 !important;

}



.carousel-nav li a.violet {
	border-color: #4f60d2;
}

.carousel-nav li a.red {
	border-color: #fb4737;
}

.carousel-nav li a.pink {
	border-color: #e38fd4;
}

.carousel-nav li a.dark_green {
	border-color: #5e9a16;
}

.carousel-nav li a.esmerald {
	border-color: #45c6b2;
}

.carousel-nav li a.light_green {
	border-color: #c5c823;
}

.carousel-nav li a.yellow {
	border-color: #fecf29;
}

.carousel-nav li.carousel-active-page a.violet {
	background: #4f60d2;
}

.carousel-nav li.carousel-active-page a.red {
	background: #fb4737;
}

.carousel-nav li.carousel-active-page a.pink {
	background: #e38fd4;
}

.carousel-nav li.carousel-active-page a.dark_green {
	background: #5e9a16;
}

.carousel-nav li.carousel-active-page a.light_green {
	background: #c5c823;
}

.carousel-nav li.carousel-active-page a.yellow {
	background: #fecf29;
}


/* ==========================================================================
   TABLES
   ========================================================================== */

#horizontalTabContainer .r-tabs-panel{
    margin:0;
    padding: 0;
    border:none;
}

table.iris {
	width: 100%;
    margin: 30px 0 0 0;
}

table.iris-group {
	display: none;
}

table.active {
	display: table;
}

table.iris thead {
	border-top: 2px solid #000;
}

table.iris tr.header-body {
	border-top: 2px solid #000;
}

table.iris thead th {
	font-size: 14px;
	padding: 14px;
	text-align: left;
	font-weight: 500;
	letter-spacing: -1px;
	color: #000;
}

table.iris thead h4 {
	
}

table.iris thead h4 > span {
	width: 30px;
	height: 25px;
	display: inline-block;
	float: left;
	margin-right: 10px;
	background: url(../images/sprites.png) no-repeat 0 0;
	margin-top: -3px;
}

table.iris thead h4 > span.televisao {
	width: 27px;
	background-position: -50px -37px;
}

table.iris thead h4 > span.internet {
	width: 21px;
	background-position: -125px -37px;
}

table.iris thead h4 > span.internetmovel {
	background: url(../images/netmovel.png) no-repeat 10px 5px !important;
}


table.iris thead h4 > span.telefone {
	width: 17px;
	background-position: -194px -37px;
}

table.iris thead h4 > span.telemovel {
	width: 13px;
	background-position: -259px -38px;
}

table.iris td {
	vertical-align: top;
	border: 1px solid #e5e5e5;
	/*padding: 10px;*/
	padding: 0 !important;
}

table.iris tr.header-body td,
table.iris tr.nav-table td {
	/*padding: 10px !important;*/
	height: 50px;
	vertical-align: middle;
}

table.iris tr.header-body td {
	padding-left: 14px !important;
}

table.iris td .first-info{
    padding: 14px 14px 1px 14px;
    margin-bottom:14px;
}

table.iris td .extra-info{
    padding: 14px 14px 0 14px;
}

table.iris td .first-info,
table.iris td .extra-info {
	position: relative;
}

table.iris td .note,
table.iris .expand-content .note {
	font-size: 10px;
	font-weight: 400;
	position: relative;
	top: -4px;
}

table.iris  .vantagens .note {
	font-size: 11px;
	top: -8px;
}

table.iris p strong {
	color: #000;
	font-weight: 700;
}

table.iris .expand-content p {
	line-height: 13px;
	margin-bottom: 14px;
}

table.iris tr.vantagens td {
	border: 1px solid #ccc;
}

.allgrey{
    background-color: #f2f2f2;
}

.extra-info div.grey{
    margin: 0 -14px;
    padding: 14px;
    background-color: #f2f2f2;
}


a.table-btn {
	display:inline-block;
	vertical-align:middle;
	position:relative;
	text-decoration:none;
	color:#fff;
	background:#000;
	border-bottom:1px solid #000;
	font-size:16px;
	font-weight:400;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #171717;
	-moz-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	-webkit-box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	box-shadow:
		0px 1px 1px rgba(000,000,000,0.2),
		inset 0px -1px 0px rgba(000,000,000,0.3);
	text-shadow:
		0px -4px 0px rgba(000,000,000,0),
		0px 1px 0px rgba(255,255,255,0);
		padding:7px 22px;
}

a.table-btn > .text {
	background: none;
	border: none;
	padding: 0;
	color: #FFF;
	right: 0;
	position: relative;
	font-weight: 300;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

a.table-btn.violet {
	background-color: #4f60d2;
	border-color: #3f4da8;
}

a.table-btn.violet:active {
	border-top: 1px solid #3f4da8;
}

a.table-btn.red {
	background-color: #fb4737;
	border-color: #b33528;
}

a.table-btn.red:active {
	border-top: 1px solid #b33528;
}

a.table-btn.pink {
	background-color: #e38fd4;
	border-color: #bc6aa4;
}

a.table-btn.pink:active {
	border-top: 1px solid #bc6aa4;
}

a.table-btn.dark_green {
	background-color: #5e9a16;
	border-color: #588410;
}

a.table-btn.dark_green:active {
	border-top: 1px solid #588410;
}

a.table-btn.esmerald {
	background-color: #4bdbc5;
	border-color: #3caf9e;
}

a.table-btn.esmerald:active {
	border-top: 1px solid #3caf9e;
}

a.table-btn.light_green {
	background-color: #c5c823;
	border-color: #95ad08;
}

a.table-btn.light_green:active {
	border-top: 1px solid #95ad08;
}

a.table-btn.yellow {
	background-color: #fecf29;
	border-color: #c8b109;
}

a.table-btn.yellow:active {
	border-top: 1px solid #c8b109;
}

a.table-btn .arrow {
	display: inline-block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 50%;
	margin-top: -7px !important;
	opacity: 0;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}

a.table-btn > .arrow.right {
	right: 3px;
}

a.table-btn > .arrow:before,
a.table-btn > .arrow:after {
	content: '' !important;
}

a.table-btn:hover > .arrow.right:after {
	font-family: "icomoon";
	content: '\e607' !important;
}

a.table-btn:hover > .text {
	right: 7px;
}

a.table-btn:hover > .arrow {
	opacity: 1;
}


.expand-content {
	display: none;
	margin-top: 10px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */
   
   
@media all and (max-width: 959px) {
	.header-container header {
		background: #fff;
		border-bottom: 3px solid #000;
	}
	
	.footer-container footer.footer1 {
		background: #fff;
	}
	
	.footer-container footer.footer2 {
		background: #fafafa;
	}
}



/* CSS Document */

.rowGraphBlock{ overflow:hidden; max-width:960px; padding:0 10px; margin:0 auto; margin-bottom:30px; padding-bottom:30px; border-bottom: 1px solid #e6e6e6; }


/* graphText */
.rowGraphBlock .graphText{ display:block; width:425px; float:left; margin:0px auto 0;}
.rowGraphBlock .graphText h3{ display:block; color: #000; font-size: 36px; font-weight: 700; letter-spacing: -2px; line-height: 36px; margin-bottom: 20px;}
.rowGraphBlock .graphText p{ display:block; color: #464646; font-size: 15px; font-weight: 300; letter-spacing: 0; line-height: 19px;}


/* graphBlock */
.rowGraphBlock #graphBlock{ display:block; width:391px; margin:0 auto; padding-top:60px; height:305px; float:right; background: url('/particulares/pacotes/pacotes-com-telemovel/Documents/images/bg_graph-block.jpg') no-repeat 0 0}

.rowGraphBlock #graphBlock .row{ display:block; overflow:hidden; height:39px; margin-top:9px;}
.rowGraphBlock #graphBlock .row:first-child{ margin-top:0;}
.rowGraphBlock #graphBlock .row strong,
.rowGraphBlock #graphBlock .row em,
.rowGraphBlock #graphBlock .row a{ display:block; overflow:hidden; color:#000000;}

.rowGraphBlock #graphBlock .row strong{ float:left; font-size:16px; line-height:40px; margin-left:10px;}
.rowGraphBlock #graphBlock .row em{ display:block; float:right; font-size:11px; line-height:45px; margin-right:8px; font-style:normal;}
.rowGraphBlock #graphBlock .row a.link{ display:none; float:right; margin-top:7px; margin-right:6px; background:#ffffff; color:#000000; font-size:10px;}
.rowGraphBlock #graphBlock .row a.link > span{ color:#000000 !important;}
.rowGraphBlock #graphBlock .row a.link > span.arrow{ font-size:16px;}  

.row#five{ width:100%; background:#fcd200;}

.row#four{ width:80%; background:#bad80a;}

.row#tree{ width:60%; background:#eb84cd;}

.row#two{ width:40%; background:#4f60d2;}
 
.rowGraphBlock #graphBlock .row p{ color: #000000; display: block; font-size: 11px; line-height: 11px; padding-top:14px;}

@media all and (min-width: 821px) and (max-width: 860px) {
	.rowGraphBlock .graphText{ width:49%; }
}

@media all and (min-width: 761px) and (max-width: 820px) {
    .rowGraphBlock{
        padding: 0 10px;
    }
	.rowGraphBlock .graphText{ width:47%; }
}

@media all and (min-width: 601px) and (max-width: 760px) {
    .rowGraphBlock .graphText>br:first-child{
        display: none;
    }
	.rowGraphBlock{ overflow:hidden; width:auto; max-width:940px; padding:0 10px; padding-top:40px;}
	.rowGraphBlock .graphText, .rowGraphBlock #graphBlock{ float:none; width:auto; height:auto;}
	
	.rowGraphBlock .graphText{ width:100%; margin:0 auto 30px;}
	.rowGraphBlock #graphBlock{ width:100%; padding-top:120px; background: url('/particulares/pacotes/pacotes-com-telemovel/Documents/images/bg_graph760.png') no-repeat 0 0; background-size:100%;}
	.rowGraphBlock #graphBlock .row{ height:59px; margin-top:auto; padding:10px 0; margin-top:35px;}	
	.rowGraphBlock #graphBlock .row strong{ font-size:25px; line-height: inherit; margin-left:10px;}
	.rowGraphBlock #graphBlock .row em{ font-size:16px; line-height: inherit; padding-top:10px;}
	.rowGraphBlock #graphBlock .row a.link{ font-size:14px; margin-top:5px;}
}

@media all and (min-width: 451px) and (max-width: 600px) {
    .rowGraphBlock .graphText>br:first-child{
        display: none;
    }
	.rowGraphBlock{ overflow:hidden; width:auto; max-width:940px; padding-top:30px;}
	.rowGraphBlock .graphText, .rowGraphBlock #graphBlock{ float:none; width:auto; height:auto;}
	
	.rowGraphBlock .graphText{ max-width:480px; width:100%; margin:0 auto 30px;}
	.rowGraphBlock #graphBlock{ 
        width: 100%;
        max-width:480px;
        padding-top: 60px;
        background: url('/particulares/pacotes/pacotes-com-telemovel/Documents/images/bg_graph600.png') no-repeat 0 0;
        background-size: 100%;
    }
	.rowGraphBlock #graphBlock .row{ height:33px; margin-top:auto; padding:5px 0; margin-top:8px;}	
	.rowGraphBlock #graphBlock .row strong{ font-size:16px; line-height: inherit; margin-left:10px;}
	.rowGraphBlock #graphBlock .row em{ font-size:12px; line-height: inherit; padding-top:5px;}
	.rowGraphBlock #graphBlock .row a.link{ font-size:9px; margin-top:-2px;}
}


@media all and (min-width: 381px) and (max-width: 450px) {
    .rowGraphBlock .graphText>br:first-child{
        display: none;
    }
	.rowGraphBlock{ overflow:hidden; width:auto; max-width:940px; padding-top:30px;}
	.rowGraphBlock .graphText, .rowGraphBlock #graphBlock{ float:none; width:auto; height:auto;}
	
	.rowGraphBlock .graphText{ width:100%; max-width:390px; margin:0 auto 30px;}	
	.rowGraphBlock #graphBlock{ width:100%; max-width:390px; padding-top:70px; background: url('/particulares/pacotes/pacotes-com-telemovel/Documents/images/bg_graph450.png') no-repeat 0 0; background-size:100%;}
	.rowGraphBlock #graphBlock .row{ height:42px; margin-top:auto; padding:10px 0; margin-top:15px;}
	.rowGraphBlock #graphBlock .row strong{ font-size:16px; line-height: inherit; margin-left:6px;}
	.rowGraphBlock #graphBlock .row em{ font-size:11px; line-height: inherit; padding-top:5px;}
	.rowGraphBlock #graphBlock .row a.link{ font-size:12px; margin-top:-5px;}
}


@media all and (min-width: 1px) and (max-width: 380px) {
    .rowGraphBlock .graphText>br:first-child{
        display: none;
    }
	.rowGraphBlock{ overflow:hidden; width:auto; max-width:940px; padding-top:30px;}
	.rowGraphBlock .graphText, .rowGraphBlock #graphBlock{ float:none; width:auto;}
	
	.rowGraphBlock .graphText{ width:100%; max-width:300px; margin:0 auto 30px;}
	.rowGraphBlock #graphBlock{ width:100%; max-width:300px; padding-top:20px; background: url(../images/bg_graph380.png) no-repeat 0 0; background-size:100%;}
	.rowGraphBlock #graphBlock .row{ height:34px; margin-top:auto; display:block; padding:8px 0; margin-top:10px;}	
	.rowGraphBlock #graphBlock .row strong{ font-size:12px; line-height: inherit; margin-left:6px;}
	.rowGraphBlock #graphBlock .row em{ font-size:9px; line-height: inherit; padding-top:3px;}
	.rowGraphBlock #graphBlock .row a.link{ font-size:9px; margin-top:-5px;}
}


.rowGraphBlock #graphBlock .row a.barLink{ display:none; position:absolute; color:#ffffff; width:100%; height:100%; left:0; right:0; top:0; bottom:0; text-indent:-9000px; overflow:hidden;}




@media all and (max-width: 700px) {
    #packs_nav{
        display:none;
    }
}

.highlight--pacote{
    height: auto;
    margin-bottom: 40px;
    padding-bottom: 15px;
}

.highlight--pacote .panel__image{
    height: auto;
}
.highlight--pacote .panel__image img{
    height: auto;
}
.highlight--pacote .panel__content h3{
    padding: 0;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 20px;
    letter-spacing: -2px;
}

.container__box .tower.highlight--pacote{
    padding-bottom: 30px;
}

.container__box .tower.highlight--pacote{
    margin-left: 1.15741%;
    margin-right: 1.15741%;
    width: 100%;
}


@media only screen and (min-width: 620px) {

    .container__box .tower.highlight--pacote{
        width: 47.68519%;

    }

}

@media only screen and (min-width: 769px) {
    .carousel-nav {
        position: relative;
        margin-top: -40px !important;
    }
    .container__box .tower.highlight--pacote.first-column{
        margin-left: 10px;
        padding: 0 60px 30px 0;
    }
    .container__box .tower.highlight--pacote.last-column{
        margin-right, 10px;
        padding: 0 0 30px 60px;
    }
}

@media only screen and (max-width: 768px) {
    .panel__content p>br {
        display: none;
    }
}




.container__box .tower.highlight--pacote .masterBackgroundColor{
    display: none;
}
.container__box .tower.highlight--pacote .tower__header__title{
    font-size: 36px;
    margin-bottom: 20px;
    padding-right: 0;
}
.container__box .tower.highlight--pacote .tower__header__title .arrow{
    display: none;
}
.container__box .tower.highlight--pacote .tower__description div{
    font-size: 15px;
}
.container__box .tower.highlight--pacote:hover .masterBackgroundColor{
    display: none;
}
.container__box .tower.highlight--pacote:hover .tower__header__title{
    left: 0;
    color: black;
}
.container__box .tower.highlight--pacote:hover .tower__header__title .arrow{
    display: none;
}
.container__box .tower.highlight--pacote:hover .tower__description div{
    left: 0;
    color: black;
}

.pacote .cinema{
    background-image: url("/particulares/pacotes/pacotes-com-telemovel/Documents/images/Icon_cinema.png");
    background-size: 91%;
    background-repeat: no-repeat;
    background-position: 0px 4px;
}